
/* ****************** 이미지  ****************** */

.img_116015_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116015_ * {box-sizing:border-box;}
.img_116015_ a {display:block; text-decoration:none;}
.img_116015_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_116020_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116020_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116020_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_116016_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116016_ > div {}
.layout_116016_ > div:after {content:''; display:block; clear:both;}
.layout_116016_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_116016_ > div > .container_1 {width:25%;}
.layout_116016_ > div > .container_2 {width:75%;}


@media \0screen{
	.layout_116016_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116018_ {font-size:0;}
.title_116018_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_116018_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116018_.style_top p {padding-top:10px;}
.title_116018_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116018_.style_right p {padding-right:14px;}
.title_116018_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116018_.style_bottom p {padding-bottom:12px;}
.title_116018_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116018_.style_left p {padding-left:14px;}
.title_116018_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116018_.style_circle1 p {padding-left:20px;}
.title_116018_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116018_.style_circle2 p {padding-left:20px;}
.title_116018_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_116017_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_116017_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116019_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_116019_ > div:after {content:''; display:block; clear:both;}
.layout_116019_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116019_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_116033_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_116033_ * {box-sizing:border-box;}
.table_116033_ table {width:960px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_116033_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_116039_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_116039_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116039_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_116023_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116023_ > div {}
.layout_116023_ > div:after {content:''; display:block; clear:both;}
.layout_116023_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_116023_ > div > .container_1 {width:33.333333333333%;}
.layout_116023_ > div > .container_2 {width:66.666666666667%;}


@media \0screen{
	.layout_116023_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116025_ {font-size:0;}
.title_116025_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_116025_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116025_.style_top p {padding-top:10px;}
.title_116025_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116025_.style_right p {padding-right:14px;}
.title_116025_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116025_.style_bottom p {padding-bottom:12px;}
.title_116025_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116025_.style_left p {padding-left:14px;}
.title_116025_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116025_.style_circle1 p {padding-left:20px;}
.title_116025_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116025_.style_circle2 p {padding-left:20px;}
.title_116025_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_116024_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_116024_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116026_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_116026_ > div:after {content:''; display:block; clear:both;}
.layout_116026_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116026_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_116027_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_116027_ * {box-sizing:border-box;}
.table_116027_ table {width:960px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_116027_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_116028_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_116028_ * {box-sizing:border-box;}
.table_116028_ table {width:100%px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_116028_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_116032_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116032_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116032_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
